View Issue Details

IDProjectCategoryView StatusLast Update
0001218SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001218: bind a logger as the "log" variable to the beanshell router, column transform and load filter to make debugging easier
Descriptionbind a logger as the "log" variable to the beanshell router, column transform and load filter to make debugging easier
TagsNo tags attached.

Activities

chenson

2013-07-22 17:52

administrator   ~0000343

prepare for release

Related Changesets

SymmetricDS: master 028838d7

2013-05-15 11:04:42

chenson

Details Diff
0001218: bind a logger as the "log" variable to the beanshell router, column transform and load filter to make debugging easier
0001218
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/BshDataRouter.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/BshColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2013-05-15 11:04 chenson New Issue
2013-05-15 11:04 chenson Status new => assigned
2013-05-15 11:04 chenson Assigned To => chenson
2013-05-15 11:04 chenson Status assigned => resolved
2013-05-15 11:04 chenson Fixed in Version => 3.5.0
2013-05-15 11:04 chenson Resolution open => fixed
2013-05-15 11:05 chenson Project SymmetricDS Pro => SymmetricDS
2013-07-22 17:52 chenson Note Added: 0000343
2013-07-22 17:52 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7203
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 028838d7